System.Data 2.0.0.0 System.Object To be added.

Provides static values that are used for the column names in the objects contained in the . The is created by the GetSchema method.

- Field
  2.0.0.0
  System.String null To be added.

  Used by the GetSchema method to create the BooleanFalseLiteral column.

- Field
  2.0.0.0
  System.String null To be added.

  Used by the GetSchema method to create the BooleanTrueLiteral column.

- Field
  2.0.0.0
  System.String null To be added.

  Used by the GetSchema method to create the SQLType column.